prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
bansheedir=${libdir}/banshee-1

Name: Banshee MusicBrainz
Description: MusicBrainz libraries for the Banshee Media Framework
Version: 1.6.1
Libs: -r:System -r:${bansheedir}/MusicBrainz.dll

